@charset "utf-8";
/* CSS Document */

body{margin:0px; background:url(../images/bfull.jpg); background-attachment:fixed; background-color:#42b6dd;}
#mainwrapper{width:1002px; margin:auto;}

#curve_topleft{width:23px; float:left;}
#curve_topright{width:22px; float:right;}
#curve_topmid_bg{width:957px; float:left; background:url(../images/top_bg.jpg) repeat-x; height:114px;}

#logo{width:490px; float:left;  padding-top:5px;}
#top_right_info{width:380px; float:left;  padding-top:25px; text-align:right;}

#container{background-color:white; float:left; width:100%;}

#topblacklinks{width:420px; float:right; height:27px; background-color:#353535;}
#black_curve{width:28px; float:left;}
#links_top{width:380px; float:right;}

#mission{width:100%; float:left;}
#mission_box{width:90%; margin:auto; text-align:center; padding-bottom:12px;}

#top_contact_img{width:76px; float:right; padding-top:28px;}


#links{width:100%; float:left; background:url(../images/links_bg.jpg) top repeat-x; height:42px; text-align:center;}
#links_inn{width:100%; padding-top:12px;}

#banner{width:100%; float:left; padding-top:16px; padding-bottom:16px;}
#bannerinner{width:100%; float:left; padding-top:16px; padding-bottom:4px;}

#bottom_boxes{width:100%; float:left;}
#boxex_container{width:978px; margin:auto;}

#box1{width:225px; float:left; height:401px; border:1px solid #d4d4d4; background:url(../images/box_bg.jpg) repeat-x; background-color:#f3f1f2;}
#bluebox{width:100%; float:left; background-color:#00378a; height:35px; text-align:center; padding-top:8px;}
#boximg{width:100%; float:left;}


#box2{width:225px; float:left; height:401px; border:1px solid #d4d4d4; background:url(../images/box_bg.jpg) repeat-x; background-color:#f3f1f2; margin-left:24px;}
#box_content{width:90%; float:left; padding-left:10px; padding-top:10px;}
#box_content_news{width:85%; float:left; padding-left:10px; padding-top:10px;}
#application{width:90%; float:left; padding-left:10px; padding-top:10px;}

#spacer{width:100%; float:left; height:20px;}
#ashbroadline{width:225px; float:left; height:20px; background-color:#d4d4d4;}

#box3{width:225px; float:left; height:401px; border:1px solid #d4d4d4; background:url(../images/box_bg.jpg) repeat-x; background-color:#f3f1f2; margin-left:22px;}

#box4{width:225px; float:right; height:401px; border:1px solid #d4d4d4; background:url(../images/box_bg.jpg) repeat-x; background-color:#f3f1f2;}

#footer{width:100%; float:left;}
#f_curve_topleft{width:18px; float:left;}
#f_curve_topright{width:18px; float:right;}
#f_curve_topmid_bg{width:966px; float:left; background:url(../images/f_bg.jpg) repeat-x; height:113px;}
#f_container{float:left; width:100%; padding-top:20px; text-align:center;}





/* CSS Classess */

.normalashtext{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333333; line-height:18px; }
.normalashtext1{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333333; line-height:19px;}
.blacktextbigbold{font-family: 'Dosis', sans-serif; font-size:18px; color:#333333; line-height:22px; font-weight:bold; -webkit-font-smoothing: antialiased;  text-shadow: 1px 1px 1px rgba(0,0,0,0.004); background-color:#FFF;}
.normalashtextbold{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333333; line-height:19px; font-weight:bold;}
.newstext{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#626262; line-height:18px;}
.redlinebold{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#F00; line-height:18px; font-weight:bold;}
.redboldtext{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#F00; line-height:18px; font-weight:bold;}
.redboldtextsmall{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#d30303; line-height:18px; font-weight:bold;}

.redlinebold1{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#F00; line-height:18px; font-weight:bold; padding:0px 5px 0px 5px;}

.bigblutest{font-family:Arial; font-size:20px; color:#00378b; line-height:25px; font-weight:bold; -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}

.redtextbig{font-family:Arial; font-size:21px; color:#d30303; line-height:25px; font-weight:normal; -webkit-font-smoothing: antialiased; text-shadow: 1px 1px 1px rgba(0,0,0,0.004);}

.whitetextbig{font-family:Arial; font-size:14px; color:#FFF; line-height:25px; font-weight:bold; }
.whitetextbigSUBHEAD{font-family:Arial; font-size:14px; color:#FFF; line-height:38px; font-weight:bold; }


a.mainliks{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:18px; text-decoration:none; text-transform:uppercase; font-weight:bold; padding:0px 13px 0px 13px;}
a.mainliks:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0; line-height:18px; text-decoration:none; text-transform:uppercase;}

a.fliks{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#2a2a2a; line-height:18px; text-decoration:none; text-transform:none; font-weight:bold; padding:0px 5px 0px 5px;}
a.fliks:hover{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#F00; line-height:18px; text-decoration:none; text-transform:none;}

a.ashlink{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333333; text-decoration:underline; background:url(../images/greenarrow.gif) top  left no-repeat; padding-left:19px; line-height:19px;}
a.ashlink:hover{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333333; text-decoration:none; background:url(../images/greenarrow.gif) top  left no-repeat; padding-left:20px;}

a.ashlinkleft{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333333; text-decoration:none; line-height:19px;}
a.ashlinkleft:hover{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#333333; text-decoration:underline;}

a.whitelinks{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#eeeeee; text-decoration:none; line-height:25px;}
a.whitelinks:hover{font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FFF; text-decoration:none;}


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }





#form{
	border:1px solid #aedcf5;  background:#f2f9fe;
	padding:10px 10px 10px 10px	;
	border-radius: 8px; /* If supported by the browser, you'll see rounded corners */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin:auto;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif; 
	
}

.textfiled{
	width:250px; border:1px solid #ccc; background:#FFF;
	height:26px; text-align:left;
	border-radius: 8px; /* If supported by the browser, you'll see rounded corners */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif; 
	background:url(../images/bg_textfield.jpg) top repeat-x;

}

.jumpmenu1{
	width:250px; border:1px solid #ccc; background:#FFF;
	height:26px; text-align:left;
	border-radius: 8px; /* If supported by the browser, you'll see rounded corners */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-family:arial;
	color:#666; font-size:11px;
	padding-top:3px;
	height:150px;
	font-family:Verdana, Geneva, sans-serif; 
	background:url(../images/bg_textfield.jpg) top repeat-x;

}

.addressfield{
	width:200px; border:1px solid #aedcf5; background:#FFF;
	height:26px; text-align:left;
	border-radius: 8px; /* If supported by the browser, you'll see rounded corners */
	-moz-border-radius: 8px;
	-webkit-border-radius:8px;
	font-family:Verdana, Geneva, sans-serif; 
} 

.submit{ 
	width:80px; border:0px solid #ccc; background:#C00;
	height:34px; text-align:left;
	border-radius: 8px; /* If supported by the browser, you'll see rounded corners */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	font-family:arial; color:white; font-size:16px; font-weight:bold;
	text-align:center;

}


#TB_window{font:12px Arial, Helvetica, sans-serif;color:#333333;}
#TB_secondLine{font:10px Arial, Helvetica, sans-serif;color:#666666;}
#TB_window a:link{color:#666666;}
#TB_window a:visited{color:#666666;}
#TB_window a:hover{color:#000;}
#TB_window a:active{color:#666666;}
#TB_window a:focus{color:#666666;}
#TB_overlay{position:fixed;z-index:100;top:0px;left:0px;height:100%;width:100%;}
.TB_overlayMacFFBGHack{background:url(macFFBgHack.png) repeat;}
.TB_overlayBG{background-color:#000;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;}
* html #TB_overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight +'px');}
#TB_window{position:fixed;background:#ffffff;z-index:102;color:#000000;display:none;border:4px solid #525252;text-align:left;top:50%;left:50%; z-index:999;}
* html #TB_window{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight/2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) +'px');}
#TB_window img#TB_Image{display:block;margin:15px 0 0 15px;border-right:0px solid #ccc;border-bottom:0px solid #ccc;border-top:0px solid #666;border-left:0px solid #666;}
#TB_caption{height:25px;padding:7px 30px 10px 25px;float:left;}
#TB_closeWindow{height:25px;padding:11px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{padding:7px 10px 5px 0;margin-bottom:1px;text-align:right;float:right;}
#TB_ajaxWindowTitle{float:left;padding:7px 0 5px 10px;margin-bottom:1px;}
#TB_title{background-color:#e8e8e8;height:27px;}
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em;}
#TB_ajaxContent.TB_modal{padding:15px;}
#TB_ajaxContent p{padding:5px 0px 5px 0px;}
#TB_load{position:fixed;display:none;height:13px;width:208px;z-index:103;top:50%;left:50%;margin:-6px 0 0 -104px;}
* html #TB_load{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight/2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) +'px');}
#TB_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%;}
* html #TB_HideSelect{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight +'px');}
#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px;}



